<p>亲爱的 {{ user.username }}，</p>
<p>
    重置您的密码
    <a href="{{ url_for('Password.reset_1', token=token, _external=True) }}">
        点击此处
    </a>
</p>
<p>另外，你也可以在浏览器的地址栏中粘贴以下链接:</p>
<p>{{ url_for('Password.reset_1', token=token, _external=True) }}</p>
<p>如果您未申请密码重置请忽略此信息。</p>
<p>谨致问候，</p>
<p>buybuy开发团队</p>
